<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.updatecenters/1">
    <module_version install_time="1280356536878" last="true" origin="installer" specification_version="1.19.1">
        <file crc="2121888661" name="config/Modules/org-netbeans-modules-updatecenters.xml"/>
        <file crc="1908268684" name="core/ide.ks"/>
        <file crc="678198222" name="modules/org-netbeans-modules-updatecenters.jar"/>
    </module_version>
</module>
